Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usermgmt::Role::Privilege Struct Reference

A granted privilege. More...

`import"Role.idl";`

## Public Attributes
string | name
| Privilege name.
vector< string > | args
| Privilege arguments.

## Detailed Description

A granted privilege.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Role.idl